.text-center{
    text-align: center;
    display: flex;
    justify-content: center;
}

.text-center .lh-sm{
    margin-left: 100px;
    margin-right: 100px;
    display: flex;
    justify-content: center;
}

a: hover,a: visited, a: focus {
    text-decoration: none !important;
}
